spec:
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: da5vgtizoizz4aabq2wlqho4adgxehtw7lw7typhd3hwvp56bnqa====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: qh53k2ldu5bcupfwbsssulqdj4of26bc
    full_hash: mhfhn6hdgzfhy3mh7k7jmomr4hx2baxi
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 5e068e02ef0a5d93060f84b701b0324ae192e516b600386ac52a9f7c2f37f7a3
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/tar-1.34-qh53k2ldu5bcupfwbsssulqdj4of26bc
  relative_rpaths: false
